Subject: ROLL WG Virtual Interim Meeting, June 16, 2010

From: IESG Secretary <[email-masked]>
Date: Fri, 21 May 2010 15:00:01 -0700 (PDT)

The ROLL working group chairs would like to announce a Virtual ROLL 
Working Group meeting (conference call) on June 16 at 8:00am PDT = 
11:00am ET = 5:00pm CET = 2:00am Japan time for 2 hours. This will help 
us continue our progress. The details of the bridge will be provided 
shortly.

If you would like to request a slot, please send a request to the
chairs before May 28. The agenda will be published on May 31.

For meeting details, please see the ROLL mailing list:
http://www.ietf.org/mail-archive/web/roll/current/maillist.html